@charset "UTF-8";

 

#zmChor .monatChange {
	font-size: 1.3em;
	 font-weight: bold;
	 margin-top: 3em;
	 background-color: #e0202c;
	 color: #fff;
	 padding: 3px;
	margin-bottom:1em
}


#zmChor .zmItem {
	 display: block;
	 overflow: hidden
}


#zmChor .zmItem .chor_zeit {
	width: 30%;
  float: left;
}
 

 

#zmChor .zmItem .chor_info {
	width: 50%;
	 float: left;
}


#zmChor .zmItem .chor_titel {
	font-weight: bold;
 }


#zmChor .zmItem .chor_ort {
	width: 20%;
	float: right;
 }

 

#itemEintraguebernehmen {
	
	display: none

}
 
 
 #node230512 .bx-wrapper .bx-controls-direction a {
        top: 20% 
    }